[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.DefaultMonitor

## Declaration

Source position: forms.pp line 642

`public property TCustomForm.DefaultMonitor: TDefaultMonitor read FDefaultMonitor write FDefaultMonitor default dmActiveForm;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .